package com.malk.ruisi.service;

import com.alibaba.fastjson.JSONObject;

import java.io.File;
import java.util.Map;

public interface QysApiService {
    JSONObject sendPost(Map param, String url)throws Exception;

    JSONObject sendGet(Map param, String url)throws Exception;

    JSONObject sendGet(Map param, String url,Boolean isUnicode)throws Exception;

    JSONObject sendPostFile(Map param, String url)throws Exception;

    void getFile(Map param, String url, File file)throws Exception;
}
